Subject: [Ietf-not43] Moving forward to -04

From: anewton at ecotroph.net (Andrew Newton)
Date: Thu Oct 9 15:44:45 2003

In the interest of moving the IRIS drafts to -04, the chairs have asked 
me to put together a list of the items that came from the discussions 
during the consensus period.  This enumeration will allow a closer 
re-examination of some the proposed changes that may not have been 
possible during the heat of the consensus period.

I will be sending 3 separate emails for the purposes of discussion 
threads.  The topics will be: items proposed with no objections, item 
discussed with consensus, and items discussed with no consensus.

If you find that I have miscategorized an item, misstated a proposal, or 
even omitted anything, please let it be known.

-andy